/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/LimitParam.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  
  LimitParam::LimitParam(string na,int mn,int mx,string sp,int de,int lvl)
  {
    name=na;
    min=mn;
    max=mx;
    step=sp;
    defaut=de;
    level=lvl;
  
  }
  LimitParam::LimitParam(){}

  LimitParam::LimitParam(LimitParam *l){
  *this=l;
  }

    
};//end bdd
};//end viewer
};//end tools
};//end morpheo
